html, body { height: 100%; background-image: url(http://ue6.17173.itc.cn/zhuxian/bj.jpg); background-repeat: repeat; background-position: top; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
.topbj{ background-image: url(http://ue3.17173.itc.cn/zhuxian/topbj.jpg); background-repeat: no-repeat; background-position: top; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p121 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 16px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 18px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18 { font-size: 18px; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cBlack1, .cBlack1 a:link, .cBlack1 a:visited, .cBlack1 a:active { color: #0A0A0A; text-decoration: none; }
.cBlack1 a:hover { color: #0A0A0A; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite1 { color: #fff; text-decoration: none; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover { color: #FF0000; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #89021D; text-decoration: none; }
.cRed2 a:hover { color: #89021D; text-decoration: underline; }
.cRed3, .cRed3 a:link, .cRed3 a:visited, .cRed3 a:active { color: #5E1D1D; text-decoration: none; }
.cRed3 a:hover { color: #5E1D1D; text-decoration: underline; }
.cRed4, .cRed4 a:link, .cRed4 a:visited, .cRed4 a:active { color: #894747; text-decoration: none; }
.cRed4 a:hover { color: #894747; text-decoration: underline; }
.cRed5, .cRed5 a:link, .cRed5 a:visited, .cRed5 a:active { color: #A98D8D; text-decoration: none; }
.cRed5 a:hover { color: #A98D8D; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #217BA7; text-decoration: none; }
.cBlue a:hover { color: #217BA7; text-decoration: none; }
.cBlue1, .cBlue1 a:link, .cBlue1 a:visited, .cBlue1 a:active { color: #196688; text-decoration: none; }
.cBlue1 a:hover { color: #196688; text-decoration: underline; }
.cBlue2, .cBlue2 a:link, .cBlue2 a:visited, .cBlue2 a:active { color: #1E4C61; text-decoration: none; }
.cBlue2 a:hover { color: #1E4C61; text-decoration: underline; }
.cBlue3, .cBlue3 a:link, .cBlue3 a:visited, .cBlue3 a:active { color: #A5BCC7; text-decoration: none; }
.cBlue3 a:hover { color: #A5BCC7; text-decoration: underline; }
.cBlue4, .cBlue4 a:link, .cBlue4 a:visited, .cBlue4 a:active { color: #183C4C; text-decoration: none; }
.cBlue4 a:hover { color: #183C4C; text-decoration: underline; }
.cBlue5, .cBlue5 a:link, .cBlue5 a:visited, .cBlue5 a:active { color: #103647; text-decoration: none; }
.cBlue5 a:hover { color: #103647; text-decoration: underline; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #909080; text-decoration: none; }
.cYellow a:hover { color: #909080; text-decoration: underline; }
.cYellow2, .cYellow2 a:link, .cYellow2 a:visited, .cYellow2 a:active { color: #E1D3B0; text-decoration: none; }
.cYellow2 a:hover { color: #E1D3B0; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #7B7B7B; text-decoration: none; }
.cGray a:hover { color: #7B7B7B; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #2C2C2C; text-decoration: none; }
.cGray1 a:hover { color: #2C2C2C; text-decoration: underline; }
.cGray2, .cGray2 a:link, .cGray2 a:visited, .cGray2 a:active { color: #A8A89B; text-decoration: none; }
.cGray2 a:hover { color: #A8A89B; text-decoration: underline; }
.cGray3, .cGray3 a:link, .cGray3 a:visited, .cGray3 a:active { color: #9D9D93; text-decoration: none; }
.cGray3 a:hover { color: #9D9D93; text-decoration: underline; }
.cGray4, .cGray4 a:link, .cGray4 a:visited, .cGray4 a:active { color: #E2E2E2; text-decoration: none; }
.cGray4 a:hover { color: #E2E2E2; text-decoration: underline; }
.cGray5, .cGray5 a:link, .cGray5 a:visited, .cGray5 a:active { color: #AAA7A7; text-decoration: none; }
.cGray5 a:hover { color: #5DBBE3; text-decoration: none; }
.cGray6, .cGray6 a:link, .cGray6 a:visited, .cGray6 a:active { color: #5A5A50; text-decoration: none; }
.cGray6 a:hover { color: #5A5A50; text-decoration: none; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #333333; text-decoration: none; }
.Chui1 a:hover { color: #333333; text-decoration: underline; }
.mdLeft10 { margin-left: 10px; }
.mdLeft3 { margin-left: 3px; }
.mdTop5 { margin-top: 5px; }
.mdTop11 { margin-top: 11px; }
.mdTop6 { margin-top: 6px; }
.mdTop8 { margin-top: 8px; }
.mdTop4 { margin-top: 4px; }
.mdTop3 { margin-top: 3px; }
.pdLeft23{ padding-left: 20px; }
.pdLeft15{ padding-left: 15px; }
.pdLeft7{ padding-left: 7px; }
.pdRight10{ padding-right: 10px; padding-left: 12px; }
.pdRight20{ padding-right: 20px; }
.pdTop3{ padding-top: 0px; height: 52px;  }
.pdTop3a{ padding-top: 2px;  height: 198px;  }
.pdTop2{ padding-top: 2px; }
.mhzxBottom{ background-image: url(http://ue4.17173.itc.cn/zhuxian/index_33.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhzxBottom1{ background-image: url(http://ue3.17173.itc.cn/zhuxian/index_32.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhzxBottom2{ background-image: url(http://ue4.17173.itc.cn/zhuxian/index_102.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhzxBottom3{ background-image: url(http://ue8.17173.itc.cn/zhuxian/index_91.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhzxBottom4{ background-image: url(http://ue4.17173.itc.cn/zhuxian/index_51.jpg); background-repeat: no-repeat; background-position: bottom; }
.mhzxTop{ background-image: url(http://ue4.17173.itc.cn/zhuxian/index_15.jpg); background-repeat: no-repeat; background-position: top; }
.mhzxTop1{ background-image: url(http://ue8.17173.itc.cn/zhuxian/index_75a.jpg); background-repeat: no-repeat; background-position: top; }
.column{ padding: 0 0 0 25px; font-size: 14px; font-weight: bold; }
.more{ float: right; text-align: left; font-size: 12px; font-weight: lighter; padding: 2px 10px 0 0; }
input.text { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D3D3D3; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }
input.text1 { height: 20px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #AFAA9F; font-family: Verdana, Arial, Helvetica, sans-serif, "宋体"; font-size: 12px; background-color: #fff; }
.line{ border-bottom-width: 1px; border-bottom-style: dashed; border-bottom-color: #1E5565; }
.line2{ border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #3B6C82; }
.line3{ border-bottom-width: 2px; border-bottom-style: solid; border-bottom-color: #F6F6EC; }
.line1{ background-image: url(http://ue1.17173.itc.cn/zhuxian/line.jpg); background-repeat: no-repeat; background-position: bottom; }
/*滑门设置4
---------------------------------------------*/
 
.slidingDoorFourquhuan { width: 72px; height: 24px; font-size: 12px; text-decoration: none; color: #000; font-weight: bold; background-image: url(http://ue1.17173.itc.cn/zhuxian/qh.jpg); background-repeat: no-repeat; background-position: left top; margin-right: 0; }
.slidingDoorFourquhuan, .slidingDoorFourquhuan a { text-decoration: none; color: #000; font-weight: bold; }
.slidingDoorFourquhuan a:link, .slidingDoorFourquhuan a:visited, .quhuan a:active { font-size: 12px; text-decoration: none; color: #000; font-weight: bold; }
 
.slidingDoorFourquhuan a:hover { font-size: 14px; font-weight: bold; }
 
.slidingDoorFourquhuan1 { width: 72px; height: 24px; margin-right: 0; font-size: 12px; text-decoration: none; color: #fff; background-image: url(http://ue5.17173.itc.cn/zhuxian/qh1.jpg); background-repeat: no-repeat; background-position: left top; }
 
.slidingDoorFourquhuan1, .slidingDoorFourquhuan1 a:link, .slidingDoorFourquhuan1 a:visited, .slidingDoorFourquhuan1 a:active { text-decoration: none; color: #fff; }
 
#slidingDoorFour { width: 294px; height: 24px; padding: 0; margin: 0px auto; margin-left: 4px; background: #484540; }
 
#slidingDoorFourcontent1, #slidingDoorFourcontent2,#slidingDoorFourcontent3 { float: left; width: 72px; height: 24px; text-align: center; margin: 0; padding: 0px; line-height: 24px; margin-right: 2px; }
#slidingDoorFourcontent4 { float: left; width: 72px; height: 24px; text-align: center; margin: 0; padding: 0px; line-height: 24px; margin-right: 0px; }
 
#slidingDoorFourccontent1, #slidingDoorFourccontent2,#slidingDoorFourccontent3, #slidingDoorFourccontent4 { width: 294px; clear: both; text-align: left; padding: 0px; margin-top: 0; }
.zxshowlist{ padding: 0px; margin: 0 auto; width: 275px; margin-left: 19px; margin-top: 7px; }
.zxshowlist ul{ padding: 0px; }
.zxshowlist li{ float: left; clear: both; width: 275px; height: 16px; padding: 2px 0; margin: 0; }
.zxshowlist li,.zxshowlist li a{ line-height: 16px; font-size: 12px; color: #7B7B7B; text-decoration: none; text-align: left; }
.zxshowlist li a:hover{ line-height: 16px; font-size: 12px; color: #A64C4C; text-decoration: underline; }
.zxshowlist1{ padding: 0px; margin: 0 auto; width: 277px; }
.zxshowlist1 ul{ padding: 0px; }
.zxshowlist1 li{ float: left; clear: both; width: 277px; height: 16px; padding: 2px 0; margin: 0; }
.zxshowlist1 li,.zxshowlist1 li a{ line-height: 16px; font-size: 12px; color: #7B7B7B; text-decoration: none; text-align: left; }
.zxshowlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #A64C4C; text-decoration: underline; }
.jtList { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 160px; HEIGHT: 120px; padding: 1px; border: 1px solid #A2A29A; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: left; display: block; margin: 6px 0px 0px 23px; padding: 0; WIDTH: 162px; }
.jtList LI,.jtList LI A { float: left; FONT-SIZE: 12px; COLOR: #656558; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #656558; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
.jtList1 { WIDTH: 95%; padding: 0; MARGIN: 0px auto; margin-top: 8px; margin-left: 70px; }
.jtList1 IMG { WIDTH: 120px; HEIGHT: 90px; padding: 1px; border: 1px solid #304C59; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 6px 0px 5px 12px; padding: 0; WIDTH: 122px; }
.jtList1 LI,.jtList1 LI A { float: left; FONT-SIZE: 14px; COLOR: #1E4C61; TEXT-ALIGN: center; TEXT-DECORATION: none; font-weight: bold; }
.jtList1 LI A:hover { float: left; FONT-SIZE: 14px; COLOR: #2C9BCE; TEXT-ALIGN: center; TEXT-DECORATION: none; font-weight: bold; }
.jtList1 LI SPAN,.jtList1 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 122px; }
.jtList2 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 120px; HEIGHT: 90px; padding: 1px; border: 1px solid #FEFEFE; }
.jtList2 UL { padding: 0; margin: 0 auto; margin-top: 3px; }
.jtList2 LI { float: left; display: block; margin: 0px 2px 2px 6px; padding: 0; WIDTH: 122px; }
.jtList2 LI,.jtList2 LI A { float: left; FONT-SIZE: 12px; COLOR: #815858; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList2 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #815858; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList2 LI SPAN,.jtList2 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 0px 0; margin: 0; OVERFLOW: hidden; WIDTH: 122px; }
.jtList3 { WIDTH: 96%; padding: 0; MARGIN: 0px auto; }
.jtList3 IMG { WIDTH: 90px; HEIGHT: 67px; padding: 1px; border: 1px solid #C3C0BF; }
.jtList3 UL { padding: 0; margin: 0 auto; margin-top: 3px; }
.jtList3 LI { float: left; display: block; margin: 0px 0px 3px 6px; padding: 0; WIDTH: 92px; }
.jtList3 LI,.jtList3 LI A { float: left; FONT-SIZE: 12px; COLOR: #815858; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList3 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #815858; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList3 LI SPAN,.jtList3 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 0px; margin: 0; OVERFLOW: hidden; WIDTH: 92px; }
.jtList4 { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList4 IMG { WIDTH: 100px; HEIGHT: 75px; padding: 1px; border: 1px solid #595959; }
.jtList4 UL { padding: 0; margin: 0 auto; margin-top: 3px; }
.jtList4 LI { float: left; display: block; margin: 0px 0px 3px 6px; padding: 0; WIDTH: 102px; }
.jtList4 LI,.jtList4 LI A { float: left; FONT-SIZE: 12px; COLOR: #342E2E; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList4 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #342E2E; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList4 LI SPAN,.jtList4 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 0px; margin: 0; OVERFLOW: hidden; WIDTH: 102px; }
.jtList41 { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList41 IMG { WIDTH: 160px; HEIGHT: 120px; padding: 1px; border: 1px solid #595959; }
.jtList41 UL { padding: 0; margin: 0 auto; margin-top: 3px; }
.jtList41 LI { float: left; display: block; margin: 0px 0px 3px 6px; padding: 0; WIDTH: 102px; }
.jtList41 LI,.jtList4 LI A { float: left; FONT-SIZE: 12px; COLOR: #342E2E; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList41 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #342E2E; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList41 LI SPAN,.jtList4 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 0px; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
.jtList5 { WIDTH: 100%; padding: 0; MARGIN: 0px auto; }
.jtList5 IMG { WIDTH: 100px; HEIGHT: 60px; }
.jtList5 UL { padding: 0; margin: 0 auto; }
.jtList5 LI { float: left; display: block; margin: 0px 0px 1px 4px; padding: 0; WIDTH: 100px; }
.jtList6 { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList6 IMG { WIDTH: 100px; HEIGHT: 75px; padding: 1px; border: 1px solid #A2A29A; }
.jtList6 UL { padding: 0; margin: 0 auto; margin-top: 3px; }
.jtList6 LI { float: left; display: block; margin: 0px 2px 2px 9px; padding: 0; WIDTH: 102px; }
.jtList6 LI,.jtList6 LI A { float: left; FONT-SIZE: 12px; COLOR: #0F0F0F; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList6 LI A:hover { float: left; FONT-SIZE: 12px; COLOR: #0F0F0F; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList6 LI SPAN,.jtList6 LI SPAN a { CLEAR: both; FLOAT: left; display: block; padding: 0px 0; margin: 0; OVERFLOW: hidden; WIDTH: 102px; }
.zxshowlist2{ padding: 0px; margin: 0 auto; width: 285px; margin-top: 5px; }
.zxshowlist2 ul{ padding: 0px; }
.zxshowlist2 li{ float: left; clear: both; width: 285px; height: 16px; padding: 2px 0px; margin: 0; }
.zxshowlist2 li,.zxshowlist2 li a{ line-height: 16px; font-size: 12px; color: #676363; text-decoration: none; text-align: left; }
.zxshowlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #676363; text-decoration: underline; }
.zxshowlist2 li span{ float: right; width: auto; font-size: 12px; color: #676363; line-height: 16px; text-align: center; padding-right: 4px; }
.zxshowlist3{ padding: 0px; margin: 0 auto; width: 210px; }
.zxshowlist3 ul{ padding: 0px; }
.zxshowlist3 li{ float: left; clear: both; width: 210px; height: 16px; padding: 2px 0; margin: 0; }
.zxshowlist3 li,.zxshowlist3 li a{ line-height: 16px; font-size: 12px; color: #7B7B7B; text-decoration: none; text-align: left; }
.zxshowlist3 li a:hover{ line-height: 16px; font-size: 12px; color: #A64C4C; text-decoration: underline; }
.zxshowlist4{ padding: 0px; margin: 0 auto; width: 270px; }
.zxshowlist4 ul{ padding: 0px; }
.zxshowlist4 li{ float: left; clear: both; width: 270px; height: 16px; padding: 2px 0px; margin: 0; }
.zxshowlist4 li,.zxshowlist4 li a{ line-height: 16px; font-size: 12px; color: #676363; text-decoration: none; text-align: left; }
.zxshowlist4 li a:hover{ line-height: 16px; font-size: 12px; color: #676363; text-decoration: underline; }
.zxshowlist4 li span{ float: right; width: auto; font-size: 12px; color: #676363; line-height: 16px; text-align: center; padding-right: 4px; }
.zxshowlist5{ padding: 0px; margin: 0 auto; width: 185px; margin-left:12px; margin-top:5px; }
.zxshowlist5 ul{ padding: 0px; }
.zxshowlist5 li{ float: left; clear: both; width: 185px; height: 16px; padding: 2px 0; margin: 0; }
.zxshowlist5 li,.zxshowlist5 li a{ line-height: 16px; font-size: 12px; color: #7B7B7B; text-decoration: none; text-align: left; }
.zxshowlist5 li a:hover{ line-height: 16px; font-size: 12px; color: #A64C4C; text-decoration: underline; }
/*百科*/
#baiketitle{ background: url(http://ue5.17173.itc.cn/mhdsn/baikeline.jpg) no-repeat center bottom; width: 415px; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #D3D3D3; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #ffffff; }
.baikepage a:hover{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #A80002; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #A80002; cursor: pointer; background-image: url(http://ue9.17173.itc.cn/qqxxz/qiehuan.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue4.17173.itc.cn/qqxxz/qiehuan1.jpg); background-repeat: no-repeat; background-position: center center; color: #5D5D5D; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; height: 120px; background-image: url(http://ue8.17173.itc.cn/zhuxian/index_106.jpg); background-repeat: no-repeat; background-position: top; }
#footerLogo { text-align: right; margin: 0; width: 300px; padding: 5px 0 0px; float: left; }
#footerText { margin: 20px 0 0 10px; padding: 0px; float: right; width: 605px; text-align: left; line-height: 15px; font-size: 12px; color: #797979; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #797979; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
